body{margin:0px; font-family:Arial; font-size:12px;background-color:#515151;}
a{color:#FFFFFF; text-decoration:none; outline:none;}
img{outline:none; border:none;}
input[type=button]{width:auto; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E; font-size:12px; min-width: 95px;padding-bottom: 4px;}
#main1{width:1024px; height:auto; margin-left:auto; margin-right:auto; background-color:#3e3e3e;float:left; }
#main{width:1024px; height:auto; margin-left:auto; margin-right:auto; background-color:#3e3e3e; }
#clear{clear:both;}
#page_margin{margin-left:0px; margin-right:0px;background-color:#3e3e3e;}
#header{width:972px; height:190px; background-color:#3e3e3e; font-family:Arial; font-size:12px; float:left; margin-left:25px;}
#line{width:972px; margin-top:20px; float:left; background-color:#4d4d4d; height:1px;}
/*#ses{padding-top:5px; padding-bottom:5px; color:#F00; font-size:14px;}*/
#logo{width:143px; height:86px; background-image:url(../images/logo.png); margin-left:46px; float:left; padding-top:11px; margin-bottom:10px;}
#logo-t{ width:203px; height:20px; color:#719332; margin-left:46px; }
#login{width:179px;  float:left; height:148px; }
#login1{width:425px;  float:left; height:148px; color:#FFFFFF; }
#loginpp{width:355px;  float:left; height:148px; color:#000; }

#login_link{margin-left:48px; margin-top:16px; color:#FFF;}
#login_link li{line-height:20px; list-style:url(../images/blt.png); cursor:pointer; }
#content{height:auto; width:1024px; float:left;background-color:#3e3e3e; margin-left:0px;}
/*#search{width:236px; height:1150px; background-color:#e3e3e3; float:left;}
*/
#account{margin-top:0px; width:850px; float:left; min-height:500px;  }
#search-click{ width:236px; height:40px;background-image:url(../images/search.png); float:left; }
/*#search-click:hover{background-position:0px 40px;}*/

#banner-side{width:236px; height:245px; float:left; margin-top:10px; background-color:#575757; }
#search{width:236px; height:294px;  float:left;}
#expnd{width:236px; height:0px; background-color:#FFFFFF; margin-top:40px; }
#result{width:1000px;  background-color:#3e3e3e; float:left; height:auto; min-height:550px; margin-top:30px; }
#searchR{width:713px; height:auto; background-color:#3e3e3e; float:left; }
#btop{width:972px; height:auto; float:left; margin-left:25px;}
#content-ac{width:1024px; height:auto; float:left;}
#searchResults{height:auto; width:auto;}
#results{width:730px; height:auto; background-color:#3e3e3e; float:left; border:0px solid #FFFFFF; padding:0px; }
h3{color:#FFFFFF; margin-left:20px;}
h4{color:#CCCCCC; margin-top:65px;}
h5{color:#CCCCCC; font-size:14px;}
h2{font-weight:normal;}
#sel{font-size:14px; color:#FF0000; margin-right:10px;}
#rmes{ margin-left:23px; margin-top:5px; font-size:14px; color:#FF0000; }
#text-fade{color:#C5C5C5; font-size:10px;}
#mess{margin-left:23px; margin-top:10px; font-size:14px; color:#CCCCCC;}
#msg{color:#FFFFFF; margin-top:50px;}
/*#banner{width:713px; height:305px; float:left; background-color:#3e3e3e;margin-left:23px; margin-bottom:10px; }
#banner1{width:713px; height:294px; float:left; background-color:#FFF;margin-left:0px; }
#banner2{width:713px; height:280px; float:left; background-color:#FFF;margin-left:0px; }
#banner3{width:713px; height:321px; float:left; background-color:#9CC;margin-left:0px; }
*/
#banner{width:713px; height:305px;  background-color:#3e3e3e;margin-left:23px; margin-bottom:10px; }
#banner1{width:713px; height:294px;  background-color:#FFF;margin-left:0px; }
#banner2{width:713px; height:280px;  background-color:#FFF;margin-left:0px; }
#banner3{width:713px; height:321px; float:left; background-color:#9CC;margin-left:0px; }

#banner_left{width:455px; height:280px; float:left;margin-left:7px; margin-top:7px; background-color:#FFFFFF;}
#banner_img{height:249px; width:453px;  float:left; }
#banner_details{width:240px; height:280px; background-image:url(../images/banner-Top-R.png); float:left; margin-top:7px; text-align:left; margin-left:5px; color:#F5F5F5; }
#bn{font-size:14px; color:#FFFFFF; margin-top:1px; margin-left:15px;}
#brand{color:#000000; margin-top:12px; margin-left:5px;}
#di-title1{font-size:16px;width:150px; height:71px; float:left; font-family:Impact; margin-left:0px; margin-top:2px; }
#di-title2{font-size:16px;width:150px; height:71px; float:left; font-family:Impact; margin-left:26px; margin-top:2px; }
#di-title{font-size:16px; letter-spacing:10px; width:222px; float:left; font-family:Impact; margin-top:2px; text-align:center; }
#di-title_dis{
	float: left;
    font-family: Impact;
    font-size: 36px;
    margin-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
    width: 218px;
	height:150px;
	font-weight:normal;
	font-family:"Arial Narrow";
	}
	
.di-title{font-size:16px; letter-spacing:10px; width:222px; float:left; font-family:Impact; margin-top:2px; text-align:center; }
.di-title_off{
	float: left;
    font-family: Impact;
    font-size: 18px;
    letter-spacing: 3px;
    margin-top: 2px;
    text-align: center;
    width: 222px;
	 }
.di-title_dis{font-size:36px;text-align:center;  width:150px; float:left; font-family:Impact; margin-top:2px; }
#socl{
	background-color: #525959;
    float: left;
    height: 40px;
    margin-left: 0px;
    margin-top: 0px;
    padding: 2px;
    width: 40px;
	}
#socl img{      float: left;
    height: 16px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 2px;
    width: 16px;}
#discrip{    float: left;
    height: 40px;
    letter-spacing: 1px;
    margin-left: 5px;
    padding-top: 0;
    width: 235px;
}
#discrip1{height:100px; width:212px; margin-left:5px; padding-top:10px; line-height:20px;}
#list{margin-top:0px; margin-left:0px; text-align:left;}
#list li{ line-height:23px;}
#banner_title_main{height:90px; width:450px; float:left; background-color:#FFFFFF; z-index:100; position:absolute; margin-top:156px; background-color:transparent;}
#banner_title{height:90px; width:323px; float:left; }
#banner_title_dis{z-index:1000;position:absolute; font-size:16px;color:#000000; margin-top:40px;  padding:10px; }
#banner_title_dis1{margin-top:40px; margin-left:0px; background-color:#FFF; opacity:0.9; height:63px; padding-top:10px; color:#000000; }
#price{font-size:12px;line-height:23px; }
#banner_title_img{height:90px; width:127px; float:left; }
/*#product{width:222px; height:382px; float:left; background-color:#575757; margin-left:23px; margin-top:20px;}*/
.pd-name{color:#000000; font-size:12px; float:left; width:360px; height:30px; margin-top:6px; margin-left:2px; font-weight:bold;}
.view-prod{float:left; width:80px; height:14px; margin-top:6px; margin-left:5px; background-color:#666666; border-radius:3px; padding:6px 4px 6px 4px; text-align:center;}
.view-prod:hover{background-color:#616161; color:#FFFFFF; cursor:pointer; letter-spacing:1px;}
#product{width:222px; height:550px; float:left; background-color:#575757; margin-right:0px; margin-left:27px; margin-top:20px;}
#home-icon{background-image:url(../images/home.png); width:20px; height:20px; float:left; margin-right:20px; margin-bottom:5px;}
#product_img{height:157px; width:222px; background-color:#6b6b6b;}
#product_title{width:182px; height:21px; background-color:#797979; margin-top:15px; text-align:left; color:#FFFFFF; padding-top:2px; font-size:14px;}
#product_title1{width:218px; height:21px; background-color:#797979; margin-top:15px; text-align:left; color:#FFFFFF; padding-top:2px; font-size:14px;}
#product_brand{margin-left:0px; margin-top:0px; color:#bfbfbf;}
#product_discp{width:200px; height:110px; text-align:left; margin-left:15px; margin-top:20px; color:#DDD; line-height:18px; }
#clr{color:#FFFFFF;}
#product_discp li{color:#afafaf; list-style:none; margin-left:15px; line-height:20px;}
#social_net{width:191px; height:24px; padding-left:31px; margin-bottom:10px;}
#social_net img{margin-left:5px;}
#content_bt{height:223px; width:972px; margin-top:15px; margin-bottom:53px; float:left; margin-left:26px; } 
#content_bt_l{height:222px; width:222px;  float:left;} 
#content_bt_r{height:223px; width:713px; margin-left:28px;  float:left;} 
#line2{height:9px; width:1024px; background-color:#000000; float:left;} 
#footer{height:219px; width:1024px; float:left;background-color:#3e3e3e;}
#footer_cnt{height:175px; width:951px; margin-top:23px; margin-left:36px; background-color:#212121; float:left;} 
#log_cnt_l{width:142px; margin-left:60px; margin-top:11px; float:left;}



#log_cnt_r{width:164px;  margin-top:11px; float:left;margin-left:27px;}

#log_cnt_lpp{width:127px; margin-left:0px; margin-top:11px; float:left;}
#log_cnt_rpp{width:104px;  margin-top:11px; float:left;margin-left:27px;}
#log_cnt_rpp1{width:170px;  margin-top:20px; float:left;margin-left:0px; line-height:25px;}
#log_cnt_r input{width:163px; height:21px; background-color:#4d4d4d; border:none;color:#FFFFFF; }
#log_cnt_r input.watermark { color: #9F3; }
#line3{height:1px; width:348px; float:left;background-color:#4d4d4d;margin-left:60px;margin-top:8px;}
#btn{ width:26px; height:22px; float:left;margin-top:12px; margin-left:5px; border:1px solid #666; background-color:#2c2c2c; color:#FFFFFF; font-size:9px; text-align:left; border-radius:3px;}

#btn1{ width:26px; height:22px; float:left;margin-top:12px; margin-left:55px; border:1px solid #666; background-color:#2c2c2c; color:#FFFFFF; font-size:9px;  border-radius:3px;}
#btn1:hover{cursor:pointer; background-color:#4d4d4d; }
#btn:hover{cursor:pointer; background-color:#4d4d4d; }
#btn:hover{background-position:0px 17px;}
#log_cnt_rpp1 a{color:#000000;}
#reme{float:left; width:80px; height:21px;}
#reme input[type="radio"]{ width:15px; height:15px;}
#reme input{width:163px; height:21px; background-color:#4d4d4d; border:none;}
#search_img{background-image:url(../images/search.png); width:237px; height:40px; margin-bottom:20px;}
#search_list{width:207px; height:44px; margin-left:15px; margin-top:5px;}
#search_list select{width:207px; height:24px;}
/*#line4{margin-top:95px; width:210px; height:1px;background-color:#bababa; margin-bottom:15px; margin-left:16px;}*/
#line4{margin-top:30px; width:210px; height:1px;background-color:#bababa; margin-bottom:15px; margin-left:16px;}
#line6{margin-top:5px; width:210px; height:1px;background-color:#6b6b6b; margin-bottom:15px; margin-left:5px;}
#line5{margin-top:13px; width:200px; height:1px;background-color:#bababa; margin-bottom:8px; margin-left:16px;}
#tx{ float:left; margin-left:10px;}
#tx input{width:85px; height:25px;  }
/*#search_list input[type=text]{width:207px; height:33px;}*/
#update_search{margin-top:20px; width:212px; height:34px; background-image:url(../images/search1.png);  margin-left:14px;}
#update_search:hover{background-position:0px 34px; cursor:pointer;}
#adv_option{margin-top:23px; width:238px; height:41px; background-image:url(../images/ad_search.png); margin-bottom:17px;}
#search1{margin-top:20px; width:212px; height:34px; background-image:url(../images/up_search.png); margin-left:14px;}
#search1:hover{background-position:0px 34px; cursor:pointer;}
/*#adv_option1{margin-top:75px; width:238px; height:41px; background-image:url(../images/img.png); margin-bottom:17px;}*/
#adv_option1{margin-top:20px; width:238px; height:41px; background-image:url(../images/img.png); margin-bottom:0px;}
/**************************************************Registration page****************************************************************/

#main_reg{width:80%; height:80%; height:auto;border:1px solid #CCC;}
/*#reg_row{width:500px; height:auto; border:1px solid #CCC; padding:20px; margin-left:auto; margin-right:auto; margin-top:10px;}
#reg_row_l{width:214px; height:40px; border:1px solid #CCC; float:left; padding:6px; padding-top:16px; padding-left:15px; font-size:16px;}
#reg_row_s{width:432px; height:24px; border:1px solid #CCC; padding:20px; margin-left:auto; margin-right:auto; float:left;}
#reg_row_l input[type=text]{width:200px; height:20px;}
#reg_row_l input[type=password]{width:200px; height:20px;}
#reg_row_s input[type=submit]{border:1px solid #CCC; width:80px; height:30px;}
#reg_row_s input[type=submit]:hover{cursor:pointer; background-color:#E1E1E1;}
#reg_title{font-size:24px; margin-bottom:10px;}
#types {margin-top:20px;}
#types select{ width:200px; height:20px;}
*/
#title{border:1px solid #4d4d4d;width:382px; height:25px; color:#FFFFFF; font-size:14px;padding:10px;}
#reg_row_ln{width:179px; height:110px;  border:1px solid #4d4d4d; float:left; padding:6px; padding-top:16px; padding-left:15px; font-size:12px; color:#CCCCCC;}
#reg_row_ln textarea{height:100px; width:170px; resize:none; background-color:#4d4d4d; border:none; color:#FFFFFF; }
/*#reg_row_ln_new{width:381px; height:70px;  border:1px solid #4d4d4d; float:left; padding:6px; padding-top:16px; padding-left:15px; font-size:12px; color:#CCCCCC;}
#reg_row_ln_new textarea{height:60px; width:370px; resize:none; background-color:#4d4d4d; border:none; color:#FFFFFF; }*/

#reg_row_ln_new{width:179px; height:70px;  border:1px solid #4d4d4d; float:left; padding:6px; padding-top:16px; padding-left:15px; font-size:12px; color:#CCCCCC;}
#reg_row_ln_news{width:583px; height:70px;  border:1px solid #4d4d4d; float:left; padding:6px; padding-top:16px; padding-left:15px; font-size:12px; color:#CCCCCC;}
#reg_row_ln_news textarea{height:60px; width:574px; resize:none; background-color:#4d4d4d; border:none; color:#FFFFFF; }


#reg_row_ln img{outline:none; border:none;}
#center{margin-left:0px;}
#reg_row{width:409px; height:auto; border:1px solid #4d4d4d; padding:20px;  margin-top:40px; border-radius:5px; text-align:left;}
#reg_row55{width:409px; height:auto; border:1px solid #4d4d4d; padding:20px;  margin-top:40px; border-radius:5px; text-align:left; margin-left:23px;}
#reg_row_new{width:815px; height:auto; border:1px solid #4d4d4d; padding:20px;  margin-top:40px; border-radius:5px; text-align:left;}
#reg_row_l{width:185px; height:21px; border:1px solid #4d4d4d; float:left; padding-bottom:10px; padding-top:15px; padding-left:15px; font-size:12px; color:#CCCCCC;}

.reg_row_l{width:226px; height:21px; border:1px solid #4d4d4d; float:left; padding-bottom:10px; padding-top:15px; padding-left:15px; font-size:12px; color:#CCCCCC; text-align:center;}

.reg_row_l input[type=text]{width:170px; height:20px; background-color:#4d4d4d; border:none; color:#FFFFFF; padding-left:5px; }
.reg_row_l select{width:175px; height:20px; background-color:#4d4d4d; border:none; color:#FFFFFF; padding-left:5px; }
.reg_row_l input[type=password]{width:170px; height:20px; background-color:#4d4d4d; border:none;color:#FFFFFF;}
.reg_row_l input[type=button]{width:auto; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E; font-size:12px; min-width: 95px;padding-bottom: 4px;}
.reg_row_l input[type=reset]{width:80px; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E;font-size:12px; min-width: 95px;padding-bottom: 4px;}



#reg_row_s{width:363px; height:24px; border:1px solid #4d4d4d; padding:20px; margin-left:auto; margin-right:auto; float:left;}
#reg_row_l input[type=text]{width:170px; height:20px; background-color:#4d4d4d; border:none; color:#FFFFFF; padding-left:5px; }
#reg_row_l select{width:175px; height:20px; background-color:#4d4d4d; border:none; color:#FFFFFF; padding-left:5px; }
#reg_row_l input[type=password]{width:170px; height:20px; background-color:#4d4d4d; border:none;color:#FFFFFF;}
#reg_row_l input[type=button]{width:auto; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E; font-size:12px; min-width: 95px;padding-bottom: 4px;}
#reg_row_l input[type=reset]{width:80px; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E;font-size:12px; min-width: 95px;padding-bottom: 4px;}

#reg_row_s input[type=button]{border:1px solid #CCC; width:80px; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E; font-size:12px; }
#reg_row_s input[type=submit]{border:1px solid #CCC; width:80px; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E; font-size:18px; }
#reg_row_s input[type=submit]:hover{cursor:pointer;background-color:#c72728; }
#reg_title{font-size:24px; margin-bottom:10px;}
#types {margin-top:20px; color:#FFF;}
#types select{ width:200px; height:20px;}
#showResults{margin-top:30px; margin-left:23px; }
#left_link{width:80%; height:10px; float:left; padding:15px; color:#FFFFFF; border-bottom:1px solid #000;}
#left_link:hover{letter-spacing:3px; cursor:pointer;}
#basic-result{width:950px; height:auto; padding:0px;  margin-top:10px;margin-bottom:10px; margin-left:40px;}
#basic-result1{width:950px; height:auto; padding:0px;  margin-top:10px;margin-bottom:10px; margin-left:0px;}

#table_head6{width:880px; height:5px; border-top:0px solid #999; float:left;  }
#table_colom{width:169px; height:15px; float:left; border:1px solid #575757; padding:3px; background-color:#2D2D2D; padding-left:10px; color:#FFFFFF; }
#table_colom_td{width:169px; height:15px; float:left; border:1px solid #575757; padding:3px; color:#DADADA;padding-left:10px; background-color:#4B4B4B; color:#FFF; }
#table_colom_td2{width:169px; height:15px; float:left; border:1px solid #575757; padding:3px; color:#DADADA;padding-left:10px; background-color:#676767; color:#FFF; }
#table_colom_td1{width:17%; height:20px; float:left; border:1px solid #CCC; padding:10px; color:#333333; cursor:pointer; }
#delete{background-image:url(../images/icon_delete.png); width:16px; height:16px; float:left; margin-left:10px; opacity:0.7;}
#delete:hover{opacity:1; cursor:pointer;}
#edit{background-image:url(../images/icon_edit.png); width:16px; height:16px;float:left; margin-right:10px; opacity:0.7;}
#edit:hover{opacity:1;}
#edit_adv_top{width:90%; height:34px; border:1px solid #CCC; border-radius:5px;}
#edit_adv_link{width:198px; height:15px; float:left; padding:10px; font-size:14px; background-color:#E9E9E9; border:1px solid #DDD; border-radius:5px; text-align:center;}
#edit_adv_link:hover{background-color:#E4E4E4; cursor:pointer; color:#333333;}
#login-title{width:800px; height:20px; margin-bottom:30px;}
#login-title-l{width:560px; height:20px; float:left; }
#login-title-r{width:110px; height:20px; float:left; margin-top:25px; color:#CCCCCC; font-size:11px; cursor:pointer;}
#menu {
  
  height: 30px;
  width:1000px; border:0px solid #666; margin-left:23px;
  border-radius:5px;
}
#menu ul {
  margin:0;padding:0;
}
#menu ul span {
  text-decoration: none;
}
#menu ul li {
  list-style: none;
  float: left;
  position: relative;
  z-index:1000;
}
#menu ul li span {
 
  color: #fff;
  border: 1px solid #4d4d4d;
  display: block;
  padding: 5px;
  padding-top:5px;
  width: 156px;
  height:20px;
  padding-left:21px;
  cursor:pointer;
  text-align:center;
  background: #373737;
}
#menu ul ul {
  padding:0;
  overflow: hidden;
  z-index:100;
  position:absolute;
}
#menu ul ul li {
  float: none;
  display: none;
  border-bottom: 1px solid #4d4d4d;
  border-left: 1px solid #4d4d4d;
  border-right: 1px solid #4d4d4d;

}
#menu ul ul li span {
  background:#373737;
  color: #fff;
  border:none;
}
#menu ul ul li span:hover {
  background:#4d4d4d;
 cursor:pointer;
}
#menu ul li span:hover, 
#menu ul li:hover ul li {
  display:block !important;
}
span a{color:#FFF;}
.jmsg{width:200px; line-height:23px;margin-top:20px; font-weight:300;}
.pnam{margin-top:10px;}
#pdname{padding-top:13px; width:200px; height:13px; font-size:14px;margin-left:15px;  text-align:left; font-weight:bold; letter-spacing:1px;}
#pnam{padding-top:0px; width:200px; height:13px; font-size:14px; margin-left:15px; color:#FFF;}
#pnam1{padding-top:13px; width:218px; height:13px; font-size:14px;margin-left:15px; color:#FFF; text-align:left;}

#discount{height:71px; background-color:#F00; margin-top:0px; float:left; width:240px; margin-bottom:10px;}
#discount2{height:71px; background-color:#F00; margin-top:0px; float:left; width:220px; margin-bottom:10px; padding-left:18px;}
#discount2s{height:71px; background-color:#F00; margin-top:0px; float:left; width:240px; margin-bottom:10px; padding-left:0px;}
#discount1{ 
background-color: #FF0000;
    color: #FFFFFF;
    float: left;
    height: 71px;
    margin-bottom: 0;
    margin-top: 0px;
    padding-left: 0;
    width: 222px;
}
.price_soc1{width:184px;float:left}
.price_soc2{width:50px;float:left}
#dynamic{height:90px; line-height:16px;margin-left:15px;padding-top:10px;}
#pnam2{color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: 13px;
    margin-left: 10px;
    margin-top: 0;
    width: 100px;}
#pnam3{  color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: 13px;
    margin-left: 14px;
    margin-top: 0;
    width: auto;}
#di{margin-top:10px; width:200px; height:13px; font-size:14px; margin-left:14px; color:#FFF; font-weight:bold;}
#disss{margin-top:10px; width:200px; height:13px; font-size:14px; margin-left:14px; color:#FFF; font-weight:bold; float:left;}
#dim{opacity:0.4;}
#product-gap{ width:25px;float:left; height:10px;}
#no-result{margin-top:20px; margin-left:70px; font-size:14px; color:#FFF; float:left;}
#csh select{width:250px; height:30px; font-size:14px;  margin-top:20px; }
#csh input[type=button]{border:1px solid #CCC; width:100px; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E; font-size:14px; margin-top:30px; }
#country-main{width:200px; height:25px; float:left;  background-color:#5c5c5c; border-bottom:1px solid #000; color:#FFFFFF; cursor:pointer;  font-size:16px; padding:10px;padding-left:30px;}

.country-main{width:200px; height:25px; float:left;  background-color:#5c5c5c; border-bottom:1px solid #000; color:#FFFFFF; cursor:pointer;  font-size:16px; padding:10px;padding-left:30px;}

#country-main1{width:931px; height:18px; float:left; padding:4px; margin-left:4px; background-color:#B90000; border-radius:2px; box-shadow:1px 2px 5px #333333; color:#FFFFFF; cursor:pointer; font-size:14px; margin-top:30px; margin-bottom:10px;}

.country-main1{width:931px; height:18px; float:left; padding:4px; margin-left:4px; background-color:#B90000; border-radius:2px; box-shadow:1px 2px 5px #333333; color:#FFFFFF; cursor:pointer; font-size:14px; margin-top:60px; margin-bottom:10px;}

#country{width:140px; height:15px; float:left; padding:5px; margin-left:20px;  color:#000000; cursor:pointer; margin-top:10px; font-size:12px;}

.country_new{width:140px; height:100px; float:left; padding:5px; margin-left:20px;  color:#000000; cursor:pointer; margin-top:10px; font-size:12px; border:1px solid #9e9c9c;}
.country_new img{  float: left;
    height: 65px;
    margin-left: 2px;
    margin-top: 1px;
    opacity: 1;
    width: 137px;
}
.countrybnd{width:130px; height:15px; float:left; padding:5px; margin-left:0px;  color:#000000; cursor:pointer; margin-top:10px; font-size:12px; text-align:center; color:#595959;}
.country_new:hover{background-color:#c0c0c0; cursor:pointer;}


#countrys{width:140px; height:15px; float:left; padding:5px; margin-left:20px;  color:#000000; cursor:pointer; margin-top:10px; font-size:12px;}

#item{ width:950px; height:auto; padding:10px; border:1px solid #676767; margin-left:25px; float:left;}
.brand_search{ width:950px; height:28px; padding:10px; border:1px solid #676767; margin-left:25px; float:left; border-bottom:none !important; color:#FFF;}
#brand_searchs{height:20px; width:250px; margin-right:5px; margin-left:5px;}
.bnds{color:#FFFFFF; font-size:16px; margin-left:3px;}

#first{ width:240px; min-height:350px; height:auto; float:left;}
#secont{width:700px; min-height:300px; height:auto; float:left; background-color:#bcbbbb; margin-left:10px; overflow:auto;}

#item-list{width:auto; height:auto; clear:both;  }
#category{font-style:normal;}
#cat-list{width:190px; height:auto; float:left; margin-bottom:70px;margin-left: 42px; margin-top: 20px;}
#cat-tit{font-size:16px; color:#FF0000; margin-bottom:10px; cursor:pointer;}
#cat-list li{ list-style:none; color:#FFF; font-size:12px; line-height:23px; letter-spacing:1px;}
#pdf{width:130px; height:auto; min-height:100px; padding:10px; border:1px solid #666; float:left; color:#FFFFFF; letter-spacing:1px; margin-left:4px; margin-bottom:4px;}

/*.pdf{width:246px; height:auto; min-height:100px; padding:10px; border:1px solid #666; float:left; color:#FFFFFF; letter-spacing:1px; margin-left:4px; margin-bottom:4px; margin-right:96px;}*/
.pdf{width:246px; height:auto; min-height:100px; padding:0px; border:0px solid #666; float:left; color:#FFFFFF; letter-spacing:1px; margin-left:4px; margin-bottom:4px; margin-right:96px;}

.pdf-txt{margin-top:10px;}
/*#pdf-icon{background-image:url(../images/pdf.png); width:32px; height:32px; margin-bottom:10px;}
*/
#pdf-icon{ width:130px; height:155px; margin-bottom:0px;}
.pdf-icon{ width:246px; height:348px; margin-bottom:0px; margin-right:96px;}

#bundle-title{font-size:16px; color:#FFFFFF; letter-spacing:1px; margin-bottom:10px;}
.bundle-title{font-size:16px; color:#FFFFFF; letter-spacing:1px; margin-bottom:0px; }

#banner-tab1{color:#FFF;float:left;width:340px; height:20px;background-color:#333333;border:1px solid #4d4d4d; padding:10px;}
#banner-tab1:hover{background-color:#3a3a3a;}

#banner-tab2{color:#FFF;float:left;width:340px; height:20px;background-color:#333333;border:1px solid #4d4d4d; padding:10px;}
#banner-tab2:hover{background-color:#3a3a3a;}
.sugt{ z-index:100; position:absolute; background-color:#CCC; height:auto; min-width:195px; width:auto; padding-left:10px; cursor:pointer; line-height:23px; letter-spacing:1px; float:left;}
.sugt input{border:none;background-color:#CCC;min-width:165px;}
.sugt input:hover{font-weight:bold; cursor:pointer;}

.sugts{ z-index:100; position:absolute; background-color:#CCC; height:auto; min-width:195px;  padding-left:10px; cursor:pointer; line-height:23px; letter-spacing:1px; }
.sugts input{border:none;background-color:#CCC;min-width:165px;}
.sugts input:hover{font-weight:bold; cursor:pointer;}

#sugt{z-index:100; position:absolute; background-color:#CCC; height:auto; min-width:195px; width:auto; padding-left:10px; cursor:pointer; line-height:23px; letter-spacing:1px;}
#sugt input{border:none;background-color:#CCC;min-width:165px;}
#sugt input:hover{font-weight:bold; cursor:pointer;}

#or{float:left; width:250px; height:auto; text-align:center; margin-top:20px; color:#FF0000; font-size:14px; font-weight:bold;}
#footer-menu{ width:215px; height:155px; margin-left:90px; margin-top:15px; color:#CCCCCC; float:left; cursor:pointer; }
#f-title{font-size:16px; margin-bottom:10px;}
#footer-menu li{list-style:none; line-height:22px; color:#999999;}
#footer-menu a{list-style:none; line-height:22px; color:#999999; }

/*.footer-menu{     color: #CCCCCC;
    cursor: pointer;
    float: left;
    height: 155px;
    margin-left: 35px;
    margin-top: 15px;
    width: 200px; 
	margin-right:115px;}*/
	.footer-menu{     color: #CCCCCC;
    cursor: pointer;
    float: left;
    height: 155px;
    margin-left: 35px;
    margin-top: 15px;
    width: 200px; 
	}
.footer-menu li{list-style:none; line-height:22px; color:#999999; width:200px;}
.footer-menu a{list-style:none; line-height:22px; color:#999999;  }
.footer-menu span{ float:left; margin-right:5px; }
.fb{background-image:url(../images/facebook.png); width:20px; height:20px;}
.fb:hover{background-position:0px 20px;}

.gp{background-image:url(../images/gplus.png); width:20px; height:20px;}
.gp:hover{background-position:0px 20px;}

.tw{background-image:url(../images/twitter.png); width:20px; height:20px;}
.tw:hover{background-position:0px 20px;}


#cont{background-image:url(../images/contact.png); width:150px; height:150px;opacity:0.5;}
#cont:hover{opacity:0.8; cursor:pointer;}
.sub-cate{ width:180px; height:13px; border-bottom:1px solid #8D8D8D; float:left; padding:10px; margin-left:40px; color:#FFF; background-color:#5c5c5c; cursor:pointer;}
#descrips1{float:left;
  height:45px;
  letter-spacing:1px;
  margin-left:5px;
  margin-top:10px;
  padding-top:0;}
#pnamess1{  color:#FFFFFF;
  float:left;
  font-size:14px;
  height:20px;
  margin-left:10px;
  margin-top:0;
  width:200px;}
#diss1{color:#FFFFFF;
  float:left;
  font-size:14px;
  font-weight:bold;
  height:20px;
  margin-left:10px;
  margin-top:4px;
  width:200px;}
.txt-price{background-color:#3e3e3e; border:none; color:#FFFFFF;}
#user-cat{width:128px; height:70px; padding:10px; float:left; border:1px solid #4d4d4d; color:#CCCCCC;}
.aboutus{background-color:#3e3e3e; color:#FFFFFF; width:100%; height:450px; border:0px solid #000;}
#aboutus-tit{ font-size:18px; color:#FFFFFF; padding:20px; }
#aboutus-cont{line-height:20px;  color:#D8D8D8; padding:20px; text-align:justify;}
#fgtps{border:0px solid #000; width:auto; height:20px; margin-top:50px;}
#fgtps input[type=text]{border:1px solid #999; margin-top:20px;}
#fgtps input[type=submit]{border:1px solid #CCC; width:80px; height:30px;background-color:#bd0102; border-radius:6px;border:1px solid #4d4d4d; color:#FFFFFF; box-shadow:1px 1px 2px #2E2E2E; font-size:14px; margin-top:30px; }
.ifrm{overflow:hidden; width:200px; height:200px;}

.helps{ color: #E4E4E4;
    float: left;
    line-height: 23px;
    margin-left: 22px;
    margin-top: 30px;
    width: 850px;}
.helps li{line-height:23px; list-style:url(../images/bt.png);}
.helps ul{margin:0;}

.single_row{ 
    height: 47px;
    margin-bottom: 10px;
    margin-left: 25px;
    margin-top: 20px;
    width: 972px;}
	
.viewp{background-color: #787878;
    border: 1px solid #727272;
    border-radius: 1px;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    height: 18px;
    margin-right:10px;
    margin-top: 10px;
    text-align: center;
    width: 75px;
}
.viewp:hover{background-color:#999999; cursor:pointer;}
.off-textarea{background-color: #4D4D4D;
    border: medium none;
    color: #FFFFFF;
    height: 30px;
    margin-top: -7px;
    resize: none;
    width: 174px; }
#txof{
	background-color: #FF0000;
    border: none;
    float: left;
    font-family: "Arial Narrow";
    font-size: 26px;
    font-weight: normal;
    height: 60px;
    margin-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    resize: none;
    text-align: center;
    width: 215px;
	color:#FFFFFF;
	text-transform:uppercase;
	overflow:hidden;
	}
#txof1{
background-color: #FF0000;
border: none;
float: left;
font-family: "Arial Narrow";
font-size: 26px;
font-weight: normal;
height: 60px;
margin-top: 0px;
padding-left: 0px;
padding-right: 2px;
resize: none;
text-align: center;
width: 236px;
color:#FFFFFF;
text-transform:uppercase;
overflow:hidden;
}
.help{width:900px; height:20px; float:right; text-align:right; margin-right:12px; color:#FFF; cursor:pointer;}
.help li{list-style-type:none;}
.social-md{width:600px; height:30px; float:left; border:1px solid #FFF; }
#log_cnt_l_new{width:300px; margin-left:60px; float:left; color:#FF0000; font-size:14px;margin-top:11px;}
#smd{width:200px; height:30px; float:left;}
.fb-w{background-image:url(../images/Facebook-icon.png); width:32px; height:32px; float:right; margin-left:15px;}
.gp-w{background-image:url(../images/Google-plus-icon.png); width:32px; height:32px; float:right;margin-left:15px;}
.tw-w{background-image:url(../images/Twitter-icon.png); width:32px; height:32px; float:right;margin-left:15px;}
.fb-w:hover{opacity:0.8; cursor:pointer;}
.gp-w:hover{opacity:0.8;cursor:pointer;}
.tw-w:hover{opacity:0.8;cursor:pointer;}
.line {
    background-color: #4D4D4D;
    float: left;
    height: 1px;
    margin-top: 20px;
    width: 972px;
    margin-left:25px;
}
.offer-disc{width:954px; height:auto; min-height:300px; float:left; border:1px solid #666; font-size:14px; color:#FFFFFF; margin-left:23px; padding:10px;}
.offer-disc-t{width:954px; height:30px; float:left; border-bottom:1px solid #666; font-size:18px; }
.offer-disc h1{font-size:18px; font-weight:normal; margin-bottom:10px;border-bottom:1px solid #666; height:40px; }
.offer-disc-c{width:954px; height:auto; float:left; margin-top:10px;}
.offer-disc-c ul{margin:0;}
.offer-disc-c li{list-style:url(../images/bt.png); line-height:45px;}
.branch-btn{width:55px; height:15px; padding:6px; color:#FFF; background-color:#bd0102; border-radius:3px;}
.use-pass{z-index:100px; position:absolute;  margin-left:6px; margin-top:3px; color:#666666;}